Bug 7644 - fix plugin install
: fix plugin install
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-13 12:17 MSK by Vladimir Potapov
Modified: 2017-01-18 06:11 MSK (History)
1 user (show)

See Also:
RPM Package: hplip
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-01-13 12:17:29 MSK
Current hp-plugin work only in console, without GUI. It's incorrect.
Comment 1 Vladimir Potapov 2017-01-13 12:31:11 MSK
https://abf.io/build_lists/2795836
https://abf.io/build_lists/2795837
************************* Advisory **********************
up to 3.16.11, erase unused patches, fix hp-plugin
*********************************************************
Comment 2 Vladimir Potapov 2017-01-13 18:04:53 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-01-17 20:23:16 MSK
hplip-3.16.11-1
https://abf.io/build_lists/2795836
https://abf.io/build_lists/2795837
************************* Advisory ****************************
Up to 3.16.11, erase unused patches, fix hp-plugin
***************************************************************
QA Verified